Name:           tunctl
Version:        1.5
Release:        %mkrel 2
Summary:        Create and remove virtual network interfaces

Group:          Networking/Other
License:        GPLv2
URL:            http://tunctl.sourceforge.net/
Source0:        http://downloads.sourceforge.net/tunctl/tunctl-%{version}.tar.gz

BuildRequires:  docbook-utils

%description
tunctl is a tool to set up and maintain persistent TUN/TAP network
interfaces, enabling user applications access to the wire side of a
virtual nework interface. Such interfaces is useful for connecting VPN
software, virtualization, emulation and a number of other similar
applications to the network stack.

tunctl originates from the User Mode Linux project.

%files
%{_mandir}/man8/tunctl.8*
%{_sbindir}/tunctl
%doc ChangeLog

#--------------------------------------------------------------------

%prep
%setup -q

%build
%make

%install
%makeinstall_std



%changelog

* Mon Jan 14 2013 umeabot <umeabot> 1.5-2.mga3
+ Revision: 384841
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Nov 04 2012 neoclust <neoclust> 1.5-1.mga3
+ Revision: 313584
- imported package tunctl

